Subject: link wanted

From: James Meehan <[email-masked]>
Date: Fri, 29 Mar 1996 20:25:38 -0600

I'm interested in an MBONE link for my Chicago-area internet service
provider.  Our upstream provider is nap.net - they peer directly at the
Chicago-NAP and are not currently routing MBONE.  Where might I go for a
link?

-- 
------------------------------------------------------------------------
James C. Meehan                    |  PYROtechnics, Inc.
1566 W. Algonquin Rd., Ste. 112    |  Computer consulting, custom 
Hoffman Estates, IL  60195         |  programming, hardware sales
                                   |  and Internet connectivity.
phone: (847) 991-9345              |            
pager: (800) SKYTEL-2 PIN# 1731938 |  http://www.pyrotechnics.com/~dirge
------------------------------------------------------------------------